<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.1628323694">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.1628323694" moduleId="org.eclipse.cdt.core.settings" name="Debug">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.1628323694" name="Debug" parent="com.xilinx.sdx.system.managedbuilder.debugConfiguration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.1628323694." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.debug.toolChain.217511711" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.debug.toolChain">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.debugConfiguration.1628323694..802987063" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pmu_firmware_system}/Debug" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.1237782026" managedBuildOn="true" name="System Project Builder.Debug" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.175856064" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.1561121030">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.1561121030" moduleId="org.eclipse.cdt.core.settings" name="Release">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.1561121030" name="Release" parent="com.xilinx.sdx.system.managedbuilder.releaseConfiguration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.1561121030." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.release.toolChain.531148937" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.release.toolChain">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.releaseConfiguration.1561121030..1530650904" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pmu_firmware_system}/Release" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.913383939" managedBuildOn="true" name="System Project Builder.Release" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.1620871599" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="pmu_firmware_system.com.xilinx.sdx.system.managedbuilder.projectType.304031218" name="Xilinx SDX System Project" projectType="com.xilinx.sdx.system.managedbuilder.projectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
